ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-32
 
 
1 サマリ
 
 
対象システム
ARMA2.1,ARMA2.2
パッケージ
xfree86-ogl
概要
情報漏洩の可能性他
危険度
1
 
 
 
2 詳細
 
 X ウィンドウシステムにセキュリティ脆弱性が指摘されています。これは、悪意をもって細工されたクライアントがXサーバのメモリ内容を読むことができてしまう、等複数の問題です。
 この問題についての詳細については以下の情報を参照して下さい。
 
「Debian Security Advisory DSA-1595-1」
(現時点では未掲載です)
 
「CVE-2008-1377」- Common Vulnerabilities and Exposures
 
「CVE-2008-1379」- Common Vulnerabilities and Exposures
 
「CVE-2008-2360」- Common Vulnerabilities and Exposures
 
「CVE-2008-2361」- Common Vulnerabilities and Exposures
 
 
 アップデート後の xfree86-ogl 関連パッケージのバージョンは、ARMA2.2 では 4.3.0.1-0o1501 に、ARMA2.1 では 4.2.0-0o2101 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install xserver-xfree86 xlibs
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp